body {
	background-image: url(flare1.jpg);
	background-attachment: fixed;
	background-repeat: no-repeat;
	background-color: black;

	color: white;
}

body#test {
	background-image: url(flare1.jpg);
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-color: black;

	color: white;
}



#sideframe {
	width:400px;
	height:500px;
	border:0;
	margin-right:0px;
	margin-top:0px;
	padding: 0;
	position:fixed;
	float:left;	
	z-index: 4;
	
}

#center {
	background-image: url(flare2.jpg);
	background-attachment: fixed;
	background-repeat: no-repeat;
	background-color: #b44a4a;
	background-position: 0 0;

	border: solid 2px black;
	padding: 0.4em;

	margin-top: 0;
	margin-left: 10em;
	width: 750px;
	position: absolute;
	float: right;
	color: black;
}


#center table{
	margin-top: 10px;
	border-collapse: collapse;
}
#center td {
	border: solid 1px black;
	padding-left: 5px;
}



#center h1 {
	margin:0;

	text-align:center;
	font-style:oblique;
	font-variant:small-caps;
	position:relative;
	color:white;
	background-color: transparent;
	border-bottom: solid black 2px;
	padding-bottom: 0;
	font-size: xx-large;
}


#center h2 {
	margin: 0;
	padding-bottom:0;
	text-align: left;
	position: relative;
	color: white;
	background-color: transparent;
	border-bottom: dashed black 1px;
	font-size: x-large;
}
#center h3 {
	margin: 0;
	padding: 0;
	text-align: left;
	border: none;
	font-size: large;
	color: white;
	background-color: transparent;

}

#center p {
	text-align: justify;
	padding: 0;
	margin: 1.0em 0 1.0em 0;
}

#center p.keepwhite {
	margin: 1.0em 0 1.0em 0;
	padding: 0;
	white-space: pre;
}

#center img {
	margin: 0;
	padding: 0.4em;
	border-style: none;
}

#center img.left {
	margin: 1em;
	float: left;
	position: relative;
}
#center img.right {
	margin: 1em;
	float: right;
	position: relative;
}

#center img.center {
	padding: 1em;
	display: block;
	margin-left: auto;
	margin-right: auto;
}




#center a {
	color: #330099;
	background-color: transparent;
	text-decoration: none;
}

#center a:hover {
	background-color: transparent;
	color: white;
}


/*NAVIGATION SIDEBAR*/

#nav ul, li, li a {
	box-sizing: content-box;
	vertical-align: bottom;
	display: block;
}


#nav {
	width: 8em;
	position: fixed;
	z-index: 4;
}

#nav ul {
	border-style: solid;
	border-color: black;
	border-width: 1px 1px 1px 1px;
	margin-left: 0em;
	margin-top: 1em;
	padding: 0px;
	list-style-type: none;
	text-decoration: none;
	z-index: 5;
	width: 10em;
}

#nav a {
	border-bottom: solid 1px black;
	border-right: solid 1px black;
	display: block;
	text-decoration: none;
	padding: 5px 0px 5px 3px;
	color: blue;
	font-weight: bold;
	background-color: #b44a4a;
	background-image: url(flare2.jpg);
	background-attachment: fixed;
	background-repeat: no-repeat;
	background-position: 0 0;
  width: 100%;
}

#nav a:hover {
	color: black;
	background-color: inherit;
}

#nav li {
	position: relative;
  width: 100%;

}

#nav ul ul {
	position: absolute;
	margin: 10;
	top:-40px;
	left: 102%;
	width: 200 px;
	display: none;
	z-index: 6;	
}

#nav li:hover > ul {
	display: block;
	background-color: #b44a4a;
}

#middle2 {
	background-image: url(flare8.gif);
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-color: #F0C883;
	background-position: 0 0;

	border: solid 2px black;
	padding: 0.4em;

	margin-top: 0;
	margin-left: 9em;
	width: 760px;
	position: absolute;
	float: right;
	color: black;
}


#middle2 table{
	margin-top: 10px;
	border-collapse: collapse;
}
#middle2 td {
	padding-left: 5px;
	font-size: small;
	font-family: arial, 'lucida console', sans-serif;
}



#middle2 h1 {
	margin:0;
  font-family: arial, 'lucida console', sans-serif;
	text-align:center;
	font-style:oblique;
	font-variant:small-caps;
	position:relative;
	color:#000099;
	border-bottom: solid black 2px;
	padding-bottom: 0;
	font-size: xx-large;
}


#middle2 h2 {
	margin: 0;
	padding-bottom:0;
	text-align: left;
	position: relative;
	color: black;
	border-bottom: dashed black 1px;
	font-size: x-large;
}
#middle2 h3 {
	margin: 0;
	padding: 0;
	text-align: left;
	border: none;
	font-size: large;
	color: black;
  font-family: arial, 'lucida console', sans-serif;
  font-size:large;
  font-weight: bold;
  color:#003399;
}

#middle2 p {
	text-align: justify;
	padding: 0;
	margin: 1.0em 0 1.0em 0;
}

#middle2 p.keepwhite {
	margin: 1.0em 0 1.0em 0;
	padding: 0;
	white-space: pre;
}

#middle2 img {
	margin: 0;
	padding: 0.4em;
	border-style: none;
}

#middle2 img.left {
	margin: 1em;
	float: left;
	position: relative;
}
#middle2 img.right {
	margin: 1em;
	float: right;
	position: relative;
}

#middle2 img.center {
	padding: 1em;
	display: block;
	margin-left: auto;
	margin-right: auto;
}




#middle2 a {
	color: black;
}

#middle2 a:hover {
	color: gray;
}

/*NAVIGATION SIDEBAR*/

#nav2 ul, li, li a {
	box-sizing: content-box;
	vertical-align: bottom;
	display: block;
}


#nav2 {
	width: 8em;
	position: fixed;
	z-index: 4;
}

#nav2 ul {
	border-style: solid;
	border-color: black;
	border-width: 1px 1px 0px 1px;
	margin-left: 0.5em;
	margin-top: 2em;
	padding: 0em;
	list-style-type: none;
	

	text-decoration: none;
}

#nav2 a {
	border-bottom: solid 1px black;
	display: block;
	text-decoration: none;
	padding: 0.2em;
	color: blue;
	font-weight: bold;
	
	background-color: #F0C883;
	background-image: url(flare4.gif);
	background-attachment: fixed;
	background-repeat: no-repeat;
	background-position: 0 0;
}

#nav2 a:hover {
	color: black;
	background-color: inherit;
}

#nav2 li {
	position: relative;
}

#nav2 ul ul {
	position: absolute;
	margin: 0;
	top: -1px;
	left: 100%;
	width: 100%;
	display: none;
}

#nav2 li:hover > ul {
	display: block;
}


#small_text {
  font-size: smaller;
	text-align:center;
	}

#middle {
	background-image: url(flare3.gif);
	background-attachment: fixed;
	background-repeat: no-repeat;
	background-color: #ECC096;
	background-position: 0 0;

	border: solid 2px black;
	padding: 0.4em;

	margin-top: 0;
	margin-left: 9em;
	width: 750px;
	position: absolute;
	float: right;
	color: black;
}


#middle table{
	margin-top: 10px;
	border-collapse: collapse;
}
#middle td {
	padding-left: 5px;
	font-size: small;
	font-family: arial, 'lucida console', sans-serif;
}



#middle h1 {
	margin:0;
  font-family: arial, 'lucida console', sans-serif;
	text-align:center;
	font-style:oblique;
	font-variant:small-caps;
	position:relative;
	color:#000099;
	border-bottom: solid black 2px;
	padding-bottom: 0;
	font-size: xx-large;
}


#middle h2 {
	margin: 0;
	padding-bottom:0;
	text-align: left;
	position: relative;
	color: black;
	border-bottom: dashed black 1px;
	font-size: x-large;
}
#middle h3 {
	margin: 0;
	padding: 0;
	text-align: left;
	border: none;
	font-size: large;
	color: black;
  font-family: arial, 'lucida console', sans-serif;
  font-size:large;
  font-weight: bold;
  color:#003399;
}

#middle p {
	text-align: justify;
	padding: 0;
	margin: 1.0em 0 1.0em 0;
}

#middle p.keepwhite {
	margin: 1.0em 0 1.0em 0;
	padding: 0;
	white-space: pre;
}

#middle img {
	margin: 0;
	padding: 0.4em;
	border-style: none;
}

#middle img.left {
	margin: 1em;
	float: left;
	position: relative;
}
#middle img.right {
	margin: 1em;
	float: right;
	position: relative;
}

#middle img.center {
	padding: 1em;
	display: block;
	margin-left: auto;
	margin-right: auto;
}



#middle a {
	color: black;
}

#middle a:hover {
	color: gray;
}





#middle3 {
	background-image: url(flare7.gif);
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-color: #EADEC7;
	background-position: 0 0;

	border: solid 2px black;
	padding: 0.4em;

	margin-top: 0;
	margin-left: 9em;
	width: 760px;
	position: absolute;
	float: right;
	color: black;
}


#middle3 table{
	margin-top: 10px;
	border-collapse: collapse;
}
#middle3 td {
	padding-left: 5px;
	font-size: small;
	font-family: arial, 'lucida console', sans-serif;
}



#middle3 h1 {
	margin:0;
  font-family: arial, 'lucida console', sans-serif;
	text-align:center;
	font-style:oblique;
	font-variant:small-caps;
	position:relative;
	color:#000099;
	border-bottom: solid black 2px;
	padding-bottom: 0;
	font-size: xx-large;
}


#middle3 h2 {
	margin: 0;
	padding-bottom:0;
	text-align: left;
	position: relative;
	color: black;
	border-bottom: dashed black 1px;
	font-size: x-large;
}
#middle3 h3 {
	margin: 0;
	padding: 0;
	text-align: left;
	border: none;
	font-size: large;
	color: black;
  font-family: arial, 'lucida console', sans-serif;
  font-size:large;
  font-weight: bold;
  color:#003399;
}

#middle3 p {
	text-align: justify;
	padding: 0;
	margin: 1.0em 0 1.0em 0;
}

#middle3 p.keepwhite {
	margin: 1.0em 0 1.0em 0;
	padding: 0;
	white-space: pre;
}

#middle3 img {
	margin: 0;
	padding: 0.4em;
	border-style: none;
}

#middle3 img.left {
	margin: 1em;
	float: left;
	position: relative;
}
#middle3 img.right {
	margin: 1em;
	float: right;
	position: relative;
}

#middle3 img.center {
	padding: 1em;
	display: block;
	margin-left: auto;
	margin-right: auto;
}



#middle3 a {
	color: black;
}

#middle3 a:hover {
	color: gray;
}

/*NAVIGATION SIDEBAR*/

#nav3 ul, li, li a {
	box-sizing: content-box;
	vertical-align: bottom;
	display: block;
}


#nav3 {
	width: 8em;
	position: fixed;
	z-index: 4;
}

#nav3 ul {
	border-style: solid;
	border-color: black;
	border-width: 1px 1px 0px 1px;
	margin-left: 0.5em;
	margin-top: 2em;
	padding: 0em;
	list-style-type: none;
	

	text-decoration: none;
}

#nav3 a {
	border-bottom: solid 1px black;
	display: block;
	text-decoration: none;
	padding: 0.2em;
	color: blue;
	font-weight: bold;
	
	background-color: #EADEC7;
	background-image: url(flare6.gif);
	background-attachment: fixed;
	background-repeat: no-repeat;
	background-position: 0 0;
}

#nav3 a:hover {
	color: black;
	background-color: inherit;
}

#nav3 li {
	position: relative;
}

#nav3 ul ul {
	position: absolute;
	margin: 0;
	top: -1px;
	left: 100%;
	width: 100%;
	display: none;
}

#nav3 li:hover > ul {
	display: block;
}